const system=require("../../system");
const Dao=require("../dao.base");
class DrafthistoryDao extends Dao{
    constructor() {
        let name = Dao.getModelName(DrafthistoryDao)
        console.log('--Dao print: ', name);
        super(name);
    }
    
}

module.exports=DrafthistoryDao;